#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: tagstream-conduit
version: 0.5.5.1
id: tagstream-conduit-0.5.5.1-e202b99aa9ea7954018576035d933ccf

license: BSD3
copyright:
maintainer: yi.codeplayer@gmail.com
stability:
homepage: http://github.com/yihuang/tagstream-conduit
package-url:
synopsis: streamlined html tag parser
description: Tag-stream is a library for parsing HTML//XML to a token stream.
             It can parse unstructured and malformed HTML from the web.
             It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
             You can start from the `tests/Tests.hs` module to see what it can do.
category: Web, Conduit
author: yihuang
exposed: True
exposed-modules: Text.HTML.TagStream Text.HTML.TagStream.ByteString
                 Text.HTML.TagStream.Text Text.HTML.TagStream.Types
                 Text.HTML.TagStream.Utils Text.HTML.TagStream.Entities
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/tagstream-conduit-0.5.5.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/tagstream-conduit-0.5.5.1
              /usr/local/lib
hs-libraries: HStagstream-conduit-0.5.5.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.4.0-7ee6fb69f8d373108d8583068f8120f7
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         blaze-builder-0.3.3.2-b6514717f3839c85cf28f4994a7821a4
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         case-insensitive-1.1.0.3-7430f6b323cf9d03cf63d7105e4ae088
         conduit-1.1.7-e0c0d6b87df48c8ee0077e21011cbeeb
         conduit-extra-1.1.3-b70d7144eb470bb9dc04ee7fd7d95093
         data-default-0.5.3-2604b189251fa1219f9196a252e9c7a6
         resourcet-1.1.2.3-4dece81d42248732e7c08c6aa129688c
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         xml-conduit-1.2.1-8493a23e559dc7d66707cdea130e98ca
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/tagstream-conduit-0.5.5.1/html/tagstream-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/tagstream-conduit-0.5.5.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
